curl --request PUT \
--url https://api.hubapi.com/media-bridge/2026-03/{appId}/settings \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"updatedAt": 123,
"allowImportOnDisconnect": true,
"moduleName": "<string>",
"name": "<string>"
}
'{
"appId": 123,
"name": "<string>"
}Update the name that your app will display when a user is selecting media bridge items.
curl --request PUT \
--url https://api.hubapi.com/media-bridge/2026-03/{appId}/settings \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"updatedAt": 123,
"allowImportOnDisconnect": true,
"moduleName": "<string>",
"name": "<string>"
}
'{
"appId": 123,
"name": "<string>"
}Supported products
The access token received from the authorization server in the OAuth 2.0 flow.
Was this page helpful?